POST api/OAuth/Token
Request Information
URI Parameters
None.
Body Parameters
stringRequest Formats
application/json, text/json
Sample:
"sample string 1"
application/xml, text/xml
Sample:
<string xmlns="http://schemas.microsoft.com/2003/10/Serialization/">sample string 1</string>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AccessTokenResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| access_token | string |
None. |
|
| token_type | string |
None. |
|
| expires_in | integer |
None. |
|
| refresh_token | string |
None. |
|
| error_message | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"access_token": "sample string 1",
"token_type": "sample string 2",
"expires_in": 3,
"refresh_token": "sample string 4",
"error_message": "sample string 5"
}
application/xml, text/xml
Sample:
<AccessTokenResponse xmlns:i="http://www.w3.org/2001/XMLSchema-instance"> <access_token>sample string 1</access_token> <error_message>sample string 5</error_message> <expires_in>3</expires_in> <refresh_token>sample string 4</refresh_token> <token_type>sample string 2</token_type> </AccessTokenResponse>